{
    "name": "紅石增強",
    "category": "modularrouters:augments",
    "icon": "modularrouters:redstone_augment",
    "pages": [
        {
            "type": "text",
            "text": "這個增強可以新增到任何模組上。$(p)通常情況下，模組在路由器傳送時就會執行，不需要額外的操作。然而，如果這個增強被新增到一個模組上，那麼這個模組可以定義它自己的紅石行為；模組的 GUI 會增加一個額外的按鈕以進行控制。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:redstone_augment"
        }
    ]
}